
@import url('https://fonts.googleapis.com/css?family=Outfit');

body,h1,h2,h3,h4,h5,h6 {
    /*font-family: "Raleway", sans-serif;*/
    /* changement de police... à la demande de Philippe ! */
    font-family: 'Outfit', sans-serif;font-size: 22px;
}

body, html {
  height: 100%;
  line-height: 1.8;
}

/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
/*  background-image: url("images/mac.jpg"); */
  background-image: url("images/doppler.jpg");
  min-height: 100%;
}

.w3-bar .w3-button {
  padding: 16px;
}
